<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>Agrar Austria | AAM Team</author>
    <version>1.0.0.0</version>
    <title>
        <en>Silage Roller</en>
    </title>
    <description>
        <en>Überarbeiteter Silagenroller der Firma AAM Maschinenbau</en>
    </description>
    <iconFilename>icon.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="silowalze.xml"/>
    </storeItems>
</modDesc>
